
#ulTab li{
    list-style-type: none !important;
    font-weight: 500;
    font-size: 1.6rem;
    margin-right: 0;
    margin-left: 0;
    text-align: center;
}

#tableLeyes, #tableNormativas, #tableResoluciones{
    font-weight: 400;
    font-size: 1rem;
    background: rgba(255,255,255,0.20) !important
}
.contenedor-principal-ML {
    background-image: linear-gradient(180deg, rgba(50, 70, 80, 0.9), rgba(13, 16, 27)), url("../../../img/SIN/cover-dark.jpg");
    background-size: 100% 100%;
    background-attachment: fixed;
    height: 100%;
    width: 100%;
    font-family: var(--font-family);
}
.close-customer {
    position: absolute;
    top: 0px;
    right: 6px;
    border-style: none;
}

a{
  text-decoration: none;  
  /*color:#37474f !important;*/
  color:#FAFAFA;
}

a:hover{
    text-decoration: none;
    color:#FAFAFA;
}

.table-td-text-color{
    /*color:#37474f !important;*/
    color:#999999;
    font-weight: 500;
}
.table-td-icon{
    width: 10%;
}
.table-td-text{
    width: 70%;
    text-align: justify;
    text-justify: inter-word;

}
.nav-pills{
    color:black !important;
}
.pdf-icon {
    width: 35px; 
    height: 35px; 
    color:#b71c1c;
}
.download-icon, .expand-icon{
    width: 35px; 
    height: 35px;
    color:#000051;
}
.pdfobject-container {
    width: 100% !important;
    height: 100% !important;
}
.pdfobject { border: 1px solid #666; }

.previous > a{
    border: none !important;
}

.next > a{
    border: none !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    background-color: rgba(255,255,255,0.20) !important;
    padding: 0px !important;
    margin:0px !important;
}
.custom-select{
    width: 55px !important;
}
.fa-file-pdf{
    /*color: #E57373 !important;*/
    color: rgba(228, 224, 30, 0.85) !important;
}
.fa-expand{
 cursor: pointer !important;
}

.table-bordered th{
    color: #fafafa !important;
    border: 2px solid rgba(41, 59, 82, 0.6);
}
.table-bordered td{
    color: #FAFAFA !important;
    border: 1px solid rgba(255, 249, 252, 0.2) !important;
}

.col-ulTab{
    display: flex; 
    justify-content: center !important;
}
.ultab-responsive{
    display: flex;
}
.contenedor-tab{
    height: 100%; 
    padding-top:10px;
}
 
.breadcrumbs-ML {
    border: 1px solid #cbd2d9;
    border-radius: 0.3rem;
    display: inline-flex;
    overflow: hidden;
    background-color: transparent;
    color: #999999 !important;
}

.breadcrumb-item a{
    text-decoration: none;
    color: #999999;
}

.breadcrumb-item a:hover {
    color: #FAFAFA !important;
}
.dataTables_wrapper .dataTables_filter input:focus {
    border-color: #d4d4d4e3;
    color:#FAFAFA;
    /*box-shadow: 0 0 10px rgb(158, 158, 0.2);*/
}

.dataTables_filter label{
    color: #FAFAFA;
}

.dataTables_length label{
    color:#FAFAFA !important;
}

.dataTables_info{
    color:#FAFAFA !important;
}

@media  (max-width: 1540px){
    body{
      font-size: 13px;
    }
  }

@media (max-width: 1180px){
    body{
      font-size: 12px;
    }
}

@media (max-width: 975px){
    body{
      font-size: 14px !important;
    }
    #ulTab{
        display: block !important;
        text-align: left !important;
        width: 100%;
        padding: 0;
    }
    #ulTab li{
        font-size: 0.85rem;
        background-color: rgba(255,255,255,0.20) !important;
    }
    #tableLeyes, #tableNormativas, #tableResoluciones {
        font-size: 0.65rem;
    }
    .contenedor-tab{
        border-style: solid;
        border-width: 1px;
        border-color: white;
    }
    .selected{
        width: 100%;
    }
    .deselected{
        width: 100%;
    }
    .breadcrumb-item{
        font-size: 0.85rem;
    }
}